setwd("/home/andrej/Desktop/myPhd/r/pca/prostate")

round(mean(read.table("prostate_pca_errorrate_r50.txt",h=FALSE)$V1),2)
round(mean(read.table("prostate_pca_errorrate_r100.txt",h=FALSE)$V1),2)
round(mean(read.table("prostate_pca_errorrate_r200.txt",h=FALSE)$V1),2)
round(mean(read.table("prostate_pca_errorrate_p50.txt",h=FALSE)$V1),2)
round(mean(read.table("prostate_pca_errorrate_p100.txt",h=FALSE)$V1),2)
round(mean(read.table("prostate_pca_errorrate_p200.txt",h=FALSE)$V1),2)

round(sd(read.table("prostate_pca_errorrate_r50.txt",h=FALSE)$V1),2)
round(sd(read.table("prostate_pca_errorrate_r100.txt",h=FALSE)$V1),2)
round(sd(read.table("prostate_pca_errorrate_r200.txt",h=FALSE)$V1),2)
round(sd(read.table("prostate_pca_errorrate_p50.txt",h=FALSE)$V1),2)
round(sd(read.table("prostate_pca_errorrate_p100.txt",h=FALSE)$V1),2)
round(sd(read.table("prostate_pca_errorrate_p200.txt",h=FALSE)$V1),2)

round(mean(read.table("./components/prostate_pca_components_r50.txt",h=FALSE)$V1),2)
round(mean(read.table("./components/prostate_pca_components_r100.txt",h=FALSE)$V1),2)
round(mean(read.table("./components/prostate_pca_components_r200.txt",h=FALSE)$V1),2)
round(mean(read.table("./components/prostate_pca_components_p50.txt",h=FALSE)$V1),2)
round(mean(read.table("./components/prostate_pca_components_p100.txt",h=FALSE)$V1),2)
round(mean(read.table("./components/prostate_pca_components_p200.txt",h=FALSE)$V1),2)

round(sd(read.table("./components/prostate_pca_components_r50.txt",h=FALSE)$V1),2)
round(sd(read.table("./components/prostate_pca_components_r100.txt",h=FALSE)$V1),2)
round(sd(read.table("./components/prostate_pca_components_r200.txt",h=FALSE)$V1),2)
round(sd(read.table("./components/prostate_pca_components_p50.txt",h=FALSE)$V1),2)
round(sd(read.table("./components/prostate_pca_components_p100.txt",h=FALSE)$V1),2)
round(sd(read.table("./components/prostate_pca_components_p200.txt",h=FALSE)$V1),2)
